uuid: 6c931b69-324c-4a64-aecc-d6243b58bc3c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.reusable_block
    - field.storage.block_content.body
  module:
    - text
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: 5RXQefQODLix37m6HHHb7dKXF_l8R7yp0zr9fyRVbts
id: block_content.reusable_block.body
field_name: body
entity_type: block_content
bundle: reusable_block
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
